<?xml version="1.0" encoding="utf-8"?>
<resources>
  <data name="Finished"><![CDATA[done]]></data>
  <data name="Indexing"><![CDATA[indexing]]></data>
  <data name="IndexingFinished"><![CDATA[Reindexing has been completed.]]></data>
  <data name="IndexingInProcess"><![CDATA[Now reindexing content...]]></data>
  <data name="IndexingStopped"><![CDATA[Reindexing has been stopped.]]></data>
  <data name="IndexingStoppedOn"><![CDATA[stopped]]></data>
  <data name="Refresh"><![CDATA[Check State]]></data>
  <data name="Restart"><![CDATA[Reindex]]></data>
  <data name="Resume"><![CDATA[Resume]]></data>
  <data name="Stop"><![CDATA[Stop]]></data>
</resources>